# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Feb 28 13:44:34 UTC 2017
pkgname = sqliteman
pkgver = 1.2.2-11
pkgdesc = The best developer's and/or admin's GUI tool for Sqlite3 in the world
url = http://sqliteman.com/
builddate = 1488289474
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 2155520
arch = aarch64
license = GPL
depend = qscintilla-qt4
makedepend = cmake
